<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0/male_clothes_10011_0_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,132},{68,130}}</string>
                <key>offset</key>
                <string>{-2,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,178},{68,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1182},{66,130}}</string>
                <key>offset</key>
                <string>{-1,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,178},{66,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{64,1312},{64,130}}</string>
                <key>offset</key>
                <string>{0,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,178},{64,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1052},{66,130}}</string>
                <key>offset</key>
                <string>{-1,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,178},{66,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,390},{60,130}}</string>
                <key>offset</key>
                <string>{-7,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,178},{60,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,260},{60,130}}</string>
                <key>offset</key>
                <string>{-7,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,178},{60,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,130},{60,130}}</string>
                <key>offset</key>
                <string>{-7,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,178},{60,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,0},{60,130}}</string>
                <key>offset</key>
                <string>{-7,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,178},{60,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,654},{52,132}}</string>
                <key>offset</key>
                <string>{-2,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,177},{52,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,520},{52,134}}</string>
                <key>offset</key>
                <string>{-2,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,176},{52,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,920},{50,134}}</string>
                <key>offset</key>
                <string>{-1,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,176},{50,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,786},{50,134}}</string>
                <key>offset</key>
                <string>{-1,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,176},{50,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,790},{66,132}}</string>
                <key>offset</key>
                <string>{-7,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,176},{66,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,658},{66,132}}</string>
                <key>offset</key>
                <string>{-7,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,176},{66,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,922},{66,130}}</string>
                <key>offset</key>
                <string>{-8,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,178},{66,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,526},{66,132}}</string>
                <key>offset</key>
                <string>{-8,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,176},{66,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{68,132}}</string>
                <key>offset</key>
                <string>{1,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,177},{68,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,394},{66,132}}</string>
                <key>offset</key>
                <string>{0,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,177},{66,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1312},{64,132}}</string>
                <key>offset</key>
                <string>{0,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,177},{64,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10011_0_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,262},{66,132}}</string>
                <key>offset</key>
                <string>{1,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,177},{66,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10011_start0.pvr.ccz</string>
            <key>size</key>
            <string>{128,1444}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f9b1570d9108c61fac6217037d625905:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10011_start0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
